mikrocontroller.net

Forum: FPGA, VHDL & Co. Xilinx ISE WebPack 10.1 Probleme bei der Installation


Autor: Nico (Gast)
Datum:
Angehängte Dateien:

Bewertung
0 lesenswert
nicht lesenswert
Hallo,
ich habe heute das ISE WebPack 10.1 runtergeladen. Nun wollte ich das 
ganze mal installieren. Problem ist nur das der Installer irgendwie gar 
nicht so richtig geht. Ein Bild gibts im Anhang. Visual Themes sind auch 
nicht aktiv. Damit hatte ich beim ISE 9.1 Probleme.
Als Betriebssystem habe ich WindowsXP Pro 32Bit English.

Ich hoffe ihr könnt mir helfen. Es ärgert mich echt. Ich habe 3 Stunden 
geladen und nun so was..

Gruß und Danke
Nico

Autor: Uwe Bonnes (Firma: TU Darmstadt) (uwebonnes)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
Du musst Dich anmelden und bekommst eine Nummer. Die Nummer gibts Du in 
dem Bildschirm oben ein, dann sollte es weitergehen.

Mit welchem OS gibt es solche Renderprobleme?

Autor: Nico (Gast)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
Hi,
danke für deine Antwort. Das mit dem Anmelden ist mir schon klar. Ich 
habe ja auch eine Nummer von Xilinx bekommen. Es geht mir viel mehr 
darum dass die GUI des Setups nicht richtig dargestellt wird.
Als OS habe ich WindowsXP Pro 32Bit English. Mit aktuellsten Updates.


Gruß
Nico

Autor: Blossfrager (Gast)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
Xilinx verwendet das GTK toolkit für die fensterprogrammierung. 
Vielleicht hilft eine GTK dll oder so. GTK (Gnome?) stammt IMHO aus der 
LINUX-portable Ecke.

Unter Vista siehts besser aus.

Autor: Nico (Gast)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
Hallo,
also ich habe das Webpack nochmals runtergeladen. Und nun gehts. Beim 
vergleichen der Beiden Downloads ist mir aufgefallen dass im Ersten die 
Files idata.idata.bin und idata.pref.bin fehlen. Ich kann mir gut 
vorstellen das in dieses Files die GUI des Installers konfiguriert ist.

Gruß
Nico

Autor: younes nejjar (younes88)
Datum:
Angehängte Dateien:

Bewertung
0 lesenswert
nicht lesenswert
Hallo,

ich habe ISE Webpack 10.1 runtergeladen, ich wollte dieses Programm

instalieren, es kamm direkt eine Fehlermeldung, dies ich nicht 
verstanden habe.

Ich brauche jemanden , der mir, schnell wie möglich, hilft, da ich wegen 
einem Programm das ISE brauche.
Ich danke Euch.

Younes

Autor: Christian R. (supachris)
Datum:

Bewertung
0 lesenswert
nicht lesenswert

Autor: (º°)·´¯`·.¸¸.·´¯`·.¸¸.·´¯`·.¸¸.·´¯`·.¸¸.·´¯`·.¸¸.· (Gast)
Datum:

Bewertung
0 lesenswert
nicht lesenswert
Das Installieren ist ja blos die 1/2 Miete.

Der _ipguilauncher.exe wird ihm noch viel Freude machen.

Antwort schreiben

Die Angabe einer E-Mail-Adresse ist freiwillig. Wenn Sie automatisch per E-Mail über Antworten auf Ihren Beitrag informiert werden möchten, melden Sie sich bitte an.

Wichtige Regeln - erst lesen, dann posten!

  • Groß- und Kleinschreibung verwenden
  • Längeren Sourcecode nicht im Text einfügen, sondern als Dateianhang

Formatierung (mehr Informationen...)

  • [c]C-Code[/c]
  • [avrasm]AVR-Assembler-Code[/avrasm]
  • [vhdl]VHDL-Code[/vhdl]
  • [code]Code in anderen Sprachen, ASCII-Zeichnungen[/code]
  • [math]Formel in LaTeX-Syntax[/math]
  • [[Titel]] - Link zu Artikel
  • Verweis auf anderen Beitrag einfügen: Rechtsklick auf Beitragstitel,
    "Adresse kopieren", und in den Text einfügen




Bild automatisch verkleinern, falls nötig
Bitte das JPG-Format nur für Fotos und Scans verwenden!
Zeichnungen und Screenshots im PNG- oder
GIF-Format hochladen. Siehe Bildformate.
Hinweis: der ursprüngliche Beitrag ist mehr als 6 Monate alt.
Bitte hier nur auf die ursprüngliche Frage antworten,
für neue Fragen einen neuen Beitrag erstellen.

Mit dem Abschicken bestätigst du, die Nutzungsbedingungen anzuerkennen.